/* vietnamese */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../../fonts/Montserrat-Regular.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}


















/* latin-ext */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../../fonts/Montserrat-Regular2.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}


















/* latin */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../../fonts/Montserrat-Regular3.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

@font-face {
    font-family: 'JennaSue';
    src: url('../fonts/JennaSue.woff');
    src: local('JennaSue'), local('JennaSue'), url('../../fonts/JennaSue.woff') format('WOFF');
}

html,
body {
    width: 100%;
    min-height: 100%;
    height: 100%;
    display: block;
    font-family: "Montserrat", sans-serif!important;
    padding: 0;
    margin: 0;
    background: #fff!important;
}

a,
a:hover {
    text-decoration: none;
}

#wrap {
    min-height: 100%;
    /*  height: 100%; */
    margin: 0 auto -50px;
    padding: 0 0 60px 0;
    margin-top: 100px;
}

#wrap2 {
    min-height: 100vh;
    height: 100%;
    margin: 5px auto -45px;
    /* padding: 90px 0; */
    padding-bottom: 50px;
}

#wrap3 {
    min-height: 100%;
    /*     height: 100%; */
    margin: 5px auto -45px;
    padding: 45px 0;
    /*  padding-bottom: 50px; */
}

#wrap4 {
    min-height: 100%;
    /*     height: 100%; */
    margin: 5px auto -45px;
    padding: 85px 0;
    /*  padding-bottom: 50px; */
}

#footer {
    position: relative;
    width: 100%;
    background: #1f2533;
    color: #969696;
    padding: 10px 0;
}

#footer .desc {
    font-size: .95em;
}

#footer .desc a {
    color: #fff;
}

#share-buttons {
    text-align: center;
    margin-bottom: 13px;
}

#share-buttons a {
    text-decoration: none;
}

#share-buttons img {
    width: 40px;
    padding: 4px;
    border: 0;
    box-shadow: none;
    display: inline;
}

footer .links li {
    margin-bottom: 5px;
}

footer .links a {
    color: #777;
    margin-bottom: 8px;
}

.embed_video.embed-responsive-16by9 {
    height: 100%;
    padding: 0;
}

button.embed_video_close {
    position: absolute;
    color: #000;
    top: 3%;
    right: 1%;
    background: #fff;
    z-index: 9;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 14px;
}


















/* footer {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
} */

.clearfix {
    clear: both;
    float: none;
}

.blog_content p,
.blog_content p:first-child br,
.blog_content h1,
.blog_content h2,
.blog_content h3,
.blog_content h4,
.blog_content h5,
.blog_content h6,
.blog_content ul,
.blog_content ol {
    display: none
}

.nowtrends .page_title_sm {
    font-size: 14px;
    line-height: 20px;
}

.nowtrends .page_title {
    font-size: 16px;
}

.fa-1half5x {
    font-size: 1.5em;
}

.single_blog_content img {
    width: 100%;
    margin-top: 20px;
}

.blog_content p:first-child {
    display: block;
}

.modal-body .blog_content p {
    display: block;
}

.apss-icon-block .fa.fa-twitter {
    padding: 10px;
    background: #1da1f2;
    border-radius: 100%;
    color: #fff;
}

.twtr {
    background: #1DA1F2;
}

.apss-icon-block .fa.fa-facebook {
    padding: 10px 13px;
    background: #3b579d;
    border-radius: 100%;
    color: #fff;
}

.apss-icon-block .fa.fa-google-plus {
    padding: 10px;
    background: #d34836;
    border-radius: 100%;
    color: #fff;
}

.apss-icon-block .apss-social-text {
    display: none;
}

.apss-single-icon {
    display: inline-block;
}

.apss-icon-block .apss-social-text,
.apss-icon-block .apss-share {
    display: none;
}

#ssIFrame_google {
    display: none!important;
}

.yellow_bar {
    width: 30px;
    height: 2px;
    background: #EFA742;
    margin: 14px 0;
}

.yellow_bar.small_margin_tp {
    margin: 5px 0 8px 0;
}

.gray_bar {
    width: 30px;
    height: 2px;
    background: #a5a5a5;
    margin: 14px 0;
}

.text_muted {
    color: #a5a5a5
}

.text_sm {
    font-size: 1.5em;
}
.font-16{
    font-size: 16px;
}
.xs_show {
    display: none;
}

.nm {
    margin: 0!important;
}

.nmt {
    margin-top: 0;
}

.np {
    padding: 0!important;
}

.npt {
    padding-top: 0!important;
}

.npl {
    padding-left: 0;
}

.npr {
    padding-right: 0!important;
}

.nmb {
    margin-bottom: 0 !important;
}

.npb {
    padding-bottom: 0!important;
}

.box-shadow-none {
    box-shadow: none;
}

@media screen and (orientation: portrait) and (min-width: 767px) {
    .np_sm {
        padding: 0;
    }
}

@media screen and (max-width: 767px) {
    .np_mo {
        padding: 0;
    }
    .home_section_title {
        padding-left: 8px;
    }
}

.nbr {
    border-radius: 0
}

.nb {
    border: 0
}
.mt_5{
    margin-top: 5px;
}
.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
}

.visible-xs.block {
    display: block!important;
}

.margin_auto {
    margin: 5px auto;
}

.text_ellipsis {
    white-space: nowrap;
    width: 95%;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.2;
}

.text-justify {
    text-align: justify;
}

.text_white,
.text_white:hover,
.text_white:focus {
    color: white!important
}

.text_orange,
.text_orange:hover,
.text_orange:focus {
    color: orange!important
}

.text_green,
.text_green:hover,
.text_green:focus {
    color: #2c3946!important
}

.bg_gplus_red {
    background: #d34836;
}

.bg_fb_blue {
    background: rgba(59, 89, 151, 1)
}

.bg_inst_grd {
    /* background: linear-gradient( #400080, transparent), linear-gradient( 200deg, #d047d1, #ff0000, #ffff00); */
    margin: 0;
    padding: 0!important;
    background: transparent;
}

.fb-blue {
    color: #3b5998;
}

.tw-blue {
    color: #0084b4;
}

.gplus-red {
    color: #d34836;
}

.bg_white {
    background: white;
}

.border_green {
    border-color: #2c3946;
}

.text_bold {
    font-weight: bold;
}

.font_JennaSue {
    font-family: "JennaSue";
}

.text_capitalize {
    text-transform: capitalize;
}

.page_heading {
    margin-top: 50px;
    border-bottom: 2px solid #c7c7c7;
    margin-bottom: 10px;
}

.page_heading .page_caption {
    color: #1f2533;
    padding: 25px 12px;
    box-shadow: 0px 0px 5px rgba(147, 147, 147, 0.37);
    background: #fff;
}

.page_heading .page_caption small {
    color: #1f2533;
}

@media screen and (max-width: 767px) {
    .small_device_heading {
        font-size: 30px
    }
}

.blog_content iframe {
    width: 560px;
    height: 315px;
}

.blog_content img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}

.blog_widjet .media {
    border-bottom: 1px solid #eee;
}

.blog_widjet .media {
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.blog_widjet .media-body {
    position: relative;
}

.blog_short_content img,
.blog_short_content iframe,
.blog_short_content .embed-responsive {
    display: none;
}



/* .nowtrends,.home_page_grid_view {
    margin-top: 90px;
    max-height: 400px;
    overflow: hidden;
} */

.nowtrends .panel-body,
.home_page_grid_view .panel-body {
    box-shadow: none;
}

.nowtrends_page .nowtrends {
    height: auto;
    max-height: none;
}

.single_movie_data .nowtrends {
    margin: 0;
}

.nowtrends .media,
.home_page_grid_view .media {
    cursor: pointer;
}

.nowtrends .media-left img,
.home_page_grid_view .media-left img {
    width: 110px;
}

.nowtrends_page .nowtrends {
    margin: 0 auto;
}

.nowtrends_page .nowtrends .media-left img {
    width: 190px;
}

@media screen and (max-width: 767px) {
    .nowtrends {
        margin-top: 30px
    }
    .nowtrends .media-left img,
    .home_page_grid_view .media-left img,
    .nowtrends_page .nowtrends .media-left img {
        width: 80px;
    }
    .blog_content iframe {
        width: 100%;
        height: 100%;
    }
    #wrap {
        margin-top: 52px;
    }
}

.footer-mvrola-logo {
    width: 100%;
    float: left;
    text-align: center;
    cursor: pointer;
    position: relative;
}

.footer-mvrola-logo span {
    position: relative;
    display: inline-block;
    padding: 0 20px;
    width: 160px;
    height: 60px;
    overflow: hidden;
    background: rgb(31, 37, 51);
    z-index: 1;
}

.footer-mvrola-logo span img {
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    color: orange;
    padding: 4px;
}

.footer-mvrola-logo::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background: #777;
}

.footer_title {
    font-size: 14px;
}

.footer_title_sm {
    font-size: 14px;
}

.footer_title a,
.footer_title a:hover,
.footer_title a:focus {
    color: #a5a5a5;
}

.star-ratings-sprite {
    background: url("../img/star-rating-sprite.png") repeat-x;
    font-size: 0;
    height: 21px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 112px;
    display: inline-block;
}

.star-ratings-sprite-rating {
    background-position: 0 100%;
    float: left;
    height: 21px;
    display: block;
}

#loader {
    width: 100%;
    width: 100vw;
    height: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .9);
    z-index: 9999;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
}

.text {
    color: #fbae17;
    display: inline-block;
    margin-left: 5px;
}

.bounceball {
    position: relative;
    display: inline-block;
    height: 37px;
    width: 15px;
}

.bounceball:before {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #fbae17;
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: bounce 500ms alternate infinite ease;
    animation: bounce 500ms alternate infinite ease;
}

@-webkit-keyframes bounce {
    0% {
        top: 30px;
        height: 5px;
        border-radius: 60px 60px 20px 20px;
        -webkit-transform: scaleX(2);
        transform: scaleX(2);
    }
    35% {
        height: 15px;
        border-radius: 50%;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
    100% {
        top: 0;
    }
}

@keyframes bounce {
    0% {
        top: 30px;
        height: 5px;
        border-radius: 60px 60px 20px 20px;
        -webkit-transform: scaleX(2);
        transform: scaleX(2);
    }
    35% {
        height: 15px;
        border-radius: 50%;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }
    100% {
        top: 0;
    }
}

.movie_thumbnail ._ratingView,
.movie_carousel_poster ._ratingView,
.movie_carousel_poster .rateButton.cancelNow,
.movie_carousel_poster.display_rating .rateButton.rateNow,
.movie_thumbnail .rateButton.cancelNow,
.movie_thumbnail.display_rating .rateButton.rateNow {
    display: none;
}

.movie_thumbnail.display_rating ._ratingView,
.movie_carousel_poster.display_rating ._ratingView,
.movie_carousel_poster.display_rating .rateButton.cancelNow {
    display: block;
}

.movie_thumbnail.display_rating .rateButton.cancelNow {
    display: inline;
}

. .login_modal .modal-body {
    padding: 0;
}

.modal-body-left {
    background-image: url('../img/cinema-background.png');
    background-color: orange;
    padding: 90px 42px;
    box-sizing: border-box;
}


















/* .language_modal .modal-heading {
    background-image: url('../img/cinema-background.png');
    background-color: orange;
    padding: 15px;
    box-sizing: border-box;
} */

#celb_modal .modal-body-left {
    padding: 15px;
}

#celb_modal .modal-body-left img {
    margin: 0;
}

#celb-aside .aside-header {
    background-image: url('../img/cinema-background.png');
    background-color: orange;
}

.reg-section {
    background: url('../img/cinema-background.png');
}

.reg-box {
    width: 30%;
    margin: 0 auto;
}

.reg-box-head img {
    width: 35%;
}

@media (min-width: 1340px) {
    .reg-box-head img {
        width: 70%;
    }
    .reg-box {
        width: 20%;
    }
    #celb_modal .modal-dialog {
        width: 350px;
        margin: 30px auto;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .reg-box-head img {
        width: 50%;
    }
    .reg-box {
        width: 35%;
    }
}

@media (min-width: 768px) {
    #celb_modal .modal-dialog {
        width: 350px;
        margin: 30px auto;
    }
}

@media (min-width: 310px) and (max-width: 768px) {
    .reg-box-head img {
        width: 50%;
    }
    .reg-box {
        width: 100%;
    }
    .welcome-tab-heading {
        font-size: 23px;
        margin: 0;
    }
}

.reg-box .reg-box-head {
    background: url('../img/cinema-background.png');
    background-color: orange;
}

.modal-body-left img {
    margin: 20px 0;
}

.modal-body-right {
    /* padding: 94px 20px; */
    box-sizing: border-box;
    background: #fff;
}

.modal-body-right-nav {
    padding-top: 25px;
}

.login_modal .modal-body .login_help_text li {
    font-size: 16px;
}

.nav-login-pills {
    margin-bottom: 20px;
}

.nav-login-pills li {
    background: transparent;
    color: orange;
}

.nav-login-pills li a {
    color: orange;
    position: relative;
    display: block;
    padding: 10px 15px;
    text-decoration: none;
}

.nav-login-pills>li.active>a,
.nav-login-pills>li:hover>a,
.nav-login-pills>li.active:hover>a,
.nav-login-pills>li:focus>a {
    border-bottom: 1px solid;
    background: transparent;
    color: #1f2533;
    border-radius: 0;
    text-decoration: none;
}

.social-buttons .fa-stack {
    position: relative;
    display: inline-block;
    width: 3em;
    height: 3em;
    line-height: 3em;
    vertical-align: middle;
}

.social-buttons .fa-stack-3x {
    font-size: 3em;
}

.social_media_update_box {
    max-height: 400px;
    overflow-y: auto;
}

@media (min-width: 310px) and (max-width: 480px) {
    .modal.center .modal-dialog {
        position: absolute;
        top: 0%;
        left: 0%;
        min-width: auto;
        max-width: auto;
        width: 100%;
        transform: translateX(0%) translateY(0%);
        overflow-y: scroll;
        margin: 0;
    }
}

.movie_thumbnail_icon_set {
    position: absolute;
    top: 0px;
    margin: 0;
    padding: 0;
    right: 0;
}

.movie_thumbnail_icon_set li {
    padding: 0;
}

.movie_rating_info {
    background: orange;
    padding: 5px;
    width: 30px;
    height: 30px;
    display: inline-block;
    right: 0;
    font-size: 14px;
    text-align: center;
    color: #1f2533;
}

.movie_star_rating_info {
    width: auto;
}

.movie_rating_info:hover {
    color: #1f2533;
    text-decoration: none;
}

.support_article {
    font-size: 20px;
    line-height: 2;
    color: #1f2533;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    color: #ffa500;
    cursor: default;
    background-color: #1f2533;
    border-color: #1f2533;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover,
.pagination>li>a,
.pagination>li>span {
    background-color: #ffa500;
    color: #1f2533;
    border: 0;
}

.blog_widjet {
    padding: 0;
    margin-bottom: 8px;
}

.trending_links_list {
    margin-left: 8px;
}
.trending_links_list {
    min-height: 200px;
}

.tags_list li:last-child span{
    display: none;
}
.container-fluid.home_nav.section_bg {
    padding: 0
}

.info_circle {
    width: 16px;
    height: 16px;
    border: 1px solid #ccc;
    padding: 2px;
    border-radius: 100%;
    font-size: 10px;
    text-align: center;
    margin: 0;
    line-height: 11px;
    color: #ccc;
}

.informationModal.modal.center .modal-dialog {
    width: 50%;
    min-width: 50%;
    max-width: 50%;
}

.informationModal_btns li {
    width: 100%;
}

.informationModal_btns li button {
    width: 100%;
    padding: 15px;
}

.informationModal .modal-header {
    background: orange;
}

.pwd_tips {
    padding-left: 15px;
}

.welcome-tab-image {
    padding: 20px;
}

.welcome_blog_widjet .blog_widjet {
    display: none;
}

.welcome_blog_widjet .blog_widjet:first-child {
    display: block;
}

.welcome_blog_widjet .blog_widjet:nth-child(2) {
    display: block;
}

.welcome_blog_widjet .blog_widjet:nth-child(3) {
    display: block;
}

.welcome_blog_widjet .blog_widjet:nth-child(4) {
    display: block;
}

.language_modal .modal-dialog .modal-content .modal-heading {
    padding: 0 10px;
}

.language_icon_list li {
    width: calc(100% / 3 - 5px);
    margin: 0 auto;
    text-align: center;
    margin-bottom: 15px;
}

.language_icon_list li img {
    width: 80%;
    border: 1px solid rgba(0, 0, 0, 0.38);
    padding: 15px;
    box-sizing: border-box;
    border-radius: 100%;
    margin-bottom: 5px;
}

.language_filter_icon_list li img {
    width: 100%;
    padding: 0;
    border: 0;
}

.language_filter_icon_list li.active img {
    border: 4px solid #1f2533;
}

@media (min-width: 300px) and (max-width: 480px) {
    .language_icon_list li {
        width: calc(100% / 2 - 5px);
    }
    .language_filter_icon_list li {
        width: calc(100% / 4 - 5px);
    }
}

.location_modal .modal-dialog .modal-content .modal-heading {
    padding: 0 10px;
}

.location_modal .modal-dialog {
    width: 80%;
    margin: 30px auto;
    height: 80vh;
    overflow: hidden;
    overflow-y: auto;
}

.country_widget_view {
    margin: 8px 0;
}

.country_widget_list li {
    width: 150px;
}

.country_widget_list li.active {
    background: #1f2533;
    color: #1f2533;
    border: 1px solid orange;
}

.country_widget_list li {
    background: transparent;
    border: 1px solid orange;
    color: orange;
}

.country_widget_list li a {
    color: orange;
    padding: 10px;
    display: block;
}

.country_widget_list li.active a {
    color: orange;
}

.shows_data_list>li {
    border-bottom: 1px solid #c7c7c7;
    margin-bottom: 8px;
}

.shows_data_list>li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}

.show_list li a,
.checkboxbtn {
    border: 1px dashed orange;
    padding: 5px 8px;
    color: #1F2533;
    transition: all .3s;
    margin-bottom: 8px;
    display: block;
}

.show_list li a:hover,
.checkboxbtn:hover {
    background-color: #F9A61A;
}
.highlighted { background: rgb(31, 37, 51);color:#F9A61A }
.text-underline {
    text-decoration: underline;
}

.theater_list>li {
    background: #fff;
    padding: 20px 15px;
    box-shadow: 0px 0px 2px 0px #e7e4e4;
    margin-bottom: 8px;
}

.theater_data {
    margin-bottom: 8px;
}

.show_times_data>li {
    padding: 0;
}

.show_times_data>li>a {
    margin: 0;
}

.label_theater_type1 {
    background-color: orange;
}

.label_theater_type2 {
    background-color: #1f2533
}

.language_modal_direct .modal-content {
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

.language_modal_direct .close {
    display: none;
}

.showtime_movies_list .showtime_movie {
    padding: 5px;
}

.theater_widjet {
    background: #fff;
    border-radius: 5px;
    padding: 8px;
    margin-bottom: 8px;
}

.theater_widjet_title {
    padding: 10px 0;
}

.holder {
    /*     margin: 50px auto;
width: 50px;
height: 50px; */
    position: relative;
    display: inline-block;
}

.pulse {
    width: 10px;
    height: 10px;
    border: 5px solid orange;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #716f42;
    z-index: 10;
    position: absolute;
    left: -10px;
    top: -10px;
}

.dot {
    border: 10px solid orange;
    background: transparent;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    height: 50px;
    width: 50px;
    -webkit-animation: pulse 3s ease-out;
    -moz-animation: pulse 3s ease-out;
    animation: pulse 3s ease-out;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    position: absolute;
    top: -30px;
    left: -30px;
    z-index: 1;
    opacity: 0;
}

@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(0);
        opacity: 0.0;
    }
    25% {
        -moz-transform: scale(0);
        opacity: 0.1;
    }
    50% {
        -moz-transform: scale(0.1);
        opacity: 0.3;
    }
    75% {
        -moz-transform: scale(0.5);
        opacity: 0.5;
    }
    100% {
        -moz-transform: scale(1);
        opacity: 0.0;
    }
}

@-webkit-keyframes "pulse" {
    0% {
        -webkit-transform: scale(0);
        opacity: 0.0;
    }
    25% {
        -webkit-transform: scale(0);
        opacity: 0.1;
    }
    50% {
        -webkit-transform: scale(0.1);
        opacity: 0.3;
    }
    75% {
        -webkit-transform: scale(0.5);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0.0;
    }
}

.aside_section .media-object {
    width: 72px;
}
.movie_rating_view div:first-child{
    clear: both;
}
.movie_rating_view div:nth-child(3){
    clear: both;
}
.custom_info_alert{
    width: 40%;
    
}
.custom_info_alert.alert.top-right{
    top:90px;
}
.custom_info_alert.alert-warning{
    color: #1c1c1c;
    background-color: #eee;
    border-color: #eee;
}

#showpopup {
    position: fixed;
    top: 0;
    z-index: 2000000001;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    color: #fff;
    transition: 0.5s;
    display: flex;
justify-content: center;
align-content: center;
align-items: center;
}
.showpopup_icon_list{
    display: flex;
justify-content: center;
align-content: center;
align-items: center;
}
.showpopup_icon_list li{
    margin: 0 auto;
    text-align: center;
    /* margin-bottom: 15px; */
}
.showpopup_icon_list li img{
padding: 10px;
box-sizing: border-box;
border-radius: 100%;
margin-bottom: 5px;
}
.onboarding_desc{
    font-size: 18px; 
}
@media (min-width: 300px) and (max-width: 480px) {
.custom_info_alert{
    width: 80%;
    }
   
}
@media (min-width: 300px) and (max-width: 1024px) {
    .overlay-title{
        font-size: 18px;
    }
    .onboarding_desc{
    font-size: 12px; 
} 
.showpopup_icon_list{
        width: 50%;
    }
}
@media (min-width: 300px) and (max-width: 480px){
    .showpopup_icon_list{
        width: 100%;
    }
    #showpopup{
        display: block;
        overflow: hidden;
        overflow-y: scroll;
    }
}